html { overflow-x: auto; } 



BODY {

    font-family: Verdana, Arial, Sans-Serif; 

    font-size : 12px; 

    color : #000000; 

    background-color : #ffffff; 

    margin : 0; 

} 



BR {

    font-size : 5px; 

    margin : 0; 

}



/********** LINKS ****************/



A:link {

    COLOR: #8C0000;

    font-size : 12px; 

    font-family: Verdana, Arial, Sans-Serif;

    text-decoration: none;

}



A:visited {

    COLOR: #8C0000;

    font-size : 12px; 

    font-family: Verdana, Arial, Sans-Serif;

    text-decoration: none;

}



A:hover {

    COLOR: #8C0000;

    font-size : 12px; 

    font-family: Verdana, Arial, Sans-Serif;

    text-decoration: underline;

}



A:active {

    COLOR: #8C0000;

    font-size : 12px; 

    font-family: Verdana, Arial, Sans-Serif;

    text-decoration: none;

}



/********** LISTS ****************/ 



li.category_li {

    list-style: none;

    /*margin: 0px 0px 0px 0px;*/

    /*list-style-image: url('./images/point.gif');*/ 

    /* background: url('./images/point.gif') no-repeat 0 12px; */

    /*padding: 2px 2px 2px 20px;*/

    /*padding: 10px 2px 2px 16px;*/

    /*display:block;*/

    /*display:list-item;*/

    

    list-style-image: url('./images/point.gif'); 

    padding: 0px 0px 0px 0px; 

 

}



ul.category_ul {

    /*list-style-image: url('./images/point.gif');*/

    /*padding: 0px;

    margin: 0px 0px 0px 0px;*/

    /*margin: 2px 2px 2px 20px;*/

    /*padding: 2px 2px 2px 20px;*/

    margin-left: 20px; /* width for bullet.gif */ 

    padding-left: 0; 

}



li.sitemap_li {

}



ul.sitemap_ul {

    margin-left: 10px;

    padding-left: 1.0em;

    padding-top: 0.2em;

    list-style-image: url('./images/point.gif')

}



/* Status line row/font style */



.status_line {

    background-color:#BABABA;

    color:#ffffff;

    font-size: 12px;

    font-family: Verdana, Arial, Sans-Serif;

}

 

a.status_line:link {

    color: #ffffff;

    font-size : 12px; 

    font-family: Verdana, Arial, Sans-Serif;

    text-decoration: none;

}



a.status_line:visited {

    color: #ffffff;

    font-size : 12px; 

    font-family: Verdana, Arial, Sans-Serif;

    text-decoration: none;

}



a.status_line:hover {

    color: #F56655;

    font-size : 12px; 

    font-family: Verdana, Arial, Sans-Serif;

    text-decoration: none;

}

.link_menu {

    color:#ffffff;

    font-size: 11px;

    font-family: Verdana, Arial, Sans-Serif;
	
	font-weight: bold;

}

 

a.link_menu:link {

    color: #ffffff;

    font-size : 11px; 

    font-family: Verdana, Arial, Sans-Serif;

    text-decoration: none;
	
	font-weight: bold;

}



a.link_menu:visited {

    color: #ffffff;

    font-size : 11px; 

    font-family: Verdana, Arial, Sans-Serif;

    text-decoration: none;
	
	font-weight: bold;

}



a.link_menu:hover {

    color: #ffffff;

    font-size : 11px; 

    font-family: Verdana, Arial, Sans-Serif;

    text-decoration: underline;
	
	font-weight: bold;

}



/* Company listings styles */



.company_default {

    font-family: Verdana, Arial, Sans-Serif;

    font-size: 12px;

	text-decoration : underline; 

    font-weight: bold;

	color: black;

}



.company4 {

    font-family: Verdana, Arial, Sans-Serif;

    font-size: 12px;

	text-decoration : none; 

    font-weight: bold;

	color: red;

}



.company3 {

    font-family: Verdana, Arial, Sans-Serif;

    font-size: 12px;

	text-decoration : none;

    font-weight: bold; 

	color: blue;

}





.company2 {

    font-family: Verdana, Arial, Sans-Serif;

    font-size: 12px;

	text-decoration : none;

    font-weight: bold;

	color: green;

}



.company1 {

    font-family: Verdana, Arial, Sans-Serif;

    font-size: 12px;

	text-decoration : underline; 

    font-weight: bold;

	color: black;

}



.listing_hot {

    color: red;

    font-size: 9px;

}



.listing_new_updated {

    color: green;

    font-size: 9px;

}



.listing_marked {

    color:#5678A2;

    font-size: 9px;

}



/******* BOXES ***********/ 



div.greybox {

    background-color: #F7F7F7; 

    border-width: 1px; 

    border-color: #D6D5D6;

    border-style: solid; 

    padding: 4px 4px 4px 4px;

    -moz-border-radius: 4px;

}



div.whitebox {

    background-color: #FFFFFF; 

    border-width: 1px; 

    border-color: #D6D5D6;

    border-style: solid; 

    padding: 4px 4px 4px 4px;

    -moz-border-radius: 4px;

}





/******** TABLE STYLES ************/



table.list {

    border: 1px #F7F7F7 solid;

    border-collapse: collapse;

    border-spacing: 0px;

    margin: 0px 0px 0px 0px;

    border: 1px 1px 1px 1px;

    padding: 2px 2px 2px 2px;

}



td.table_header {

    border: 1px #FFFFFF solid;

    background-color: #DEDFDE;

    padding: 4px 4px 4px 4px;

    margin: 0px 0px 0px 0px;

    font-weight: bold;

    font-family: Verdana, Arial, Sans-Serif;

    font-size: 11px;

    color: #515151;

}

td.menu_bg {
     
    background-image: url(images/bg_menu.gif);

    BACKGROUND-REPEAT: repeat-x;
	
    color: #FFFFFF;

	
	
}

 

td.table_rows {

    background-color:#F1F1F1;

    color:#666666

}



td.table_row_highlight {

    font-weight: bold;

    border: 1px #FFFFFF solid;

    background-color: #fcff9f;

    padding: 4px 4px 4px 4px;

    margin: 0px 0px 0px 0px;

}



td.altrow1 {

    border: 1px #FFFFFF solid;

    background-color: #EFEFEF;

    padding: 4px 4px 4px 4px;

    margin: 0px 0px 0px 0px;

}



td.altrow2 {

    border: 1px #FFFFFF solid;

    background-color: #F6F6F6;

    padding: 4px 4px 4px 4px;

    margin: 0px 0px 0px 0px;

}



table.bodyborder {

    border-bottom : 0px;

    border-left : 0px;

    border-right : 0px;

    border-top : 0px;

}



td.border {

    border-bottom : 1px solid #8A8989;

    border-left : 1px solid #8A8989;

    border-right : 1px solid #8A8989;

    border-top : 1px solid #8A8989;

}



td.border2 {

    background-image: url(images/bg_side.gif);

    BACKGROUND-REPEAT: repeat-x;

    border-left : 0px solid #8A8989;

    border-right : 0px solid #8A8989;

    border-top : 0px solid #8A8989;

    padding : 0px 0px 0px 0px;
	
	height: 38px;

}



/********** FORMS STYLES ************************/

form {

    border-width : 0; 

    padding : 0; 

    margin : 0; 

    display:inline;

} 



INPUT.button { 

    font-family: Verdana, Arial, Sans-Serif; 

    font-size : 12px; 

    color : #000000;

    border: 1px solid #C0C0C0;

    background-color:#E9E9E9; 

}



.textarea_default {

    width: 300;

    height: 100;

    border: 1px solid #C0C0C0;

    padding: 1px 3px 1px 3px;

    background-color : #FFFFFF; 

    font-family: Verdana, Arial, Sans-Serif; 

    font-size : 12px; 

    color : #000000;

}



.textarea_tall {

    width: 300;

    height: 300;

    border: 1px solid #C0C0C0;

    padding: 1px 3px 1px 3px;

    background-color : #FFFFFF; 

    font-family: Verdana, Arial, Sans-Serif; 

    font-size : 12px; 

    color : #000000;

}



.input_default {

    width: 300;

    background-color : #FFFFFF; 

    font-family: Verdana, Arial, Sans-Serif; 

    font-size : 12px; 

    color : #000000;

    border: 1px solid #C0C0C0;

    padding: 1px 3px 1px 3px;

}



.input_seamless {

    width: 300;

    background-color : #FFFFFF; 

    font-family: Verdana, Arial, Sans-Serif; 

    font-size : 12px; 

    color : #000000;

    border: 0px;

    padding: 1px 3px 1px 3px;

}



.input_small {

    width: 150;

    background-color : #FFFFFF; 

    font-family: Verdana, Arial, Sans-Serif; 

    font-size : 12px; 

    color : #000000;

    border: 1px solid #C0C0C0;

    padding: 1px 3px 1px 3px;

}



.input_small2 {

    width: 60;

    background-color : #FFFFFF; 

    font-family: Verdana, Arial, Sans-Serif; 

    font-size : 12px; 

    color : #000000;

    border: 1px solid #C0C0C0;

    padding: 1px 3px 1px 3px;

}



.input_small3 {

    width: 40;

    background-color : #FFFFFF; 

    font-family: Verdana, Arial, Sans-Serif; 

    font-size : 12px; 

    color : #000000;

    border: 1px solid #C0C0C0;

    padding: 1px 3px 1px 3px;

}



.input_multiple {

    width: 300;

    height: 200;

    background-color : #FFFFFF; 

    font-family: Verdana, Arial, Sans-Serif; 

    font-size : 12px; 

    color : #000000;

    border: 1px solid #C0C0C0;

    padding: 1px 3px 1px 3px;

}





radio { BORDER-STYLE: none; }



checkbox { BORDER-STYLE: none; }



INPUT , SELECT {

    background-color : #FFFFFF; 

    font-family : tahoma, verdana, arial, helvetica; 

    font-size : 12px; 

    color : #000000;

} 



TEXTAREA {

    background-color : #FFFFFF; 

    color : #000000; 

    font-family : tahoma, verdana, arial, helvetica; 

    font-size : 12px; 

} 



.required_star {

    font-size: 12px;

    color:#ff0000;

}



/********** TEXT STYLES *************************/

span.text {

    color: #525163;

    font-size: 12px;

    font-family: Verdana, Arial, Sans-Serif;

}



span.text_bold {

    color: #525163;

    font-weight: bold;

    font-size: 12px;

    font-family: Verdana, Arial, Sans-Serif;

}

span.text_m {

    color: #8C0000;

    font-weight: bold;

    font-size: 12px;

    font-family: Verdana, Arial, Sans-Serif;

}



span.text_soft {

    color: #959598;

    font-size: 12px;

    font-family: Verdana, Arial, Sans-Serif;

}



span.text_soft_bold {

    color: #959598;

    font-weight: bold;

    font-size: 12px;

    font-family: Verdana, Arial, Sans-Serif;

}



span.text_large_bold {

    font-size: 14px;

    font-weight: bold;

    text-decoration : none;

    font-family: Verdana, Arial, Sans-Serif; 

}



span.text_small {

    font-size: 11px;

    text-decoration : underline;

    font-family: Verdana, Arial, Sans-Serif; 

}



span.text_large_bold_grey {

    font-family: Verdana, Arial, Sans-Serif;

    font-size: 14px;

    font-weight: bold;

    text-decoration : none; 

    color: #000000;

}



span.text_small_grey {

    font-family: Verdana, Arial, Sans-Serif;

    font-size: 11px;

    text-decoration : none; 

    color: 888888;

}



span.error {

    font-weight: bold;

    color:#ff0000;

    font-size: 12px;

    font-family: Verdana, Arial, Sans-Serif;

}



span.success {

    font-weight: bold;

    color:#006600;

    font-size: 12px;

    font-family: Verdana, Arial, Sans-Serif;

}





div.response_error {

    background-color: #ffeaea; 

    border-width: 1px; 

    border-color: #e82a2a;

    border-style: solid; 

    padding: 2px 2px 2px 2px;

    -moz-border-radius: 4px;

}



div.response_success {

    background-color: #eaffea; 

    border-width: 1px; 

    border-color: #4dda2c;

    border-style: solid; 

    padding: 2px 2px 2px 2px;

    -moz-border-radius: 4px;

}



/********** COMPARE CHART STYLES ****************/



.YES { 

    font-family: Verdana, Arial, Helvetica, sans-serif; 

    font-size: 12px; 

    font-weight: bold; 

    color: #006600

} 

.NO { 

    font-family: Verdana, Arial, Helvetica, sans-serif; 

    font-size: 12px; 

    font-weight: bold; 

    color: #FF0000

}